## hb-glib

hb-glib

## Synopsis

    hb_unicode_funcs_t * hb_glib_get_unicode_funcs          (void);
    GUnicodeScript      hb_glib_script_from_script          (hb_script_t script);
    hb_script_t         hb_glib_script_to_script            (GUnicodeScript script);

## Description

## Details

### hb_glib_get_unicode_funcs ()

    hb_unicode_funcs_t * hb_glib_get_unicode_funcs          (void);

### hb_glib_script_from_script ()

    GUnicodeScript      hb_glib_script_from_script          (hb_script_t script);

### hb_glib_script_to_script ()

    hb_script_t         hb_glib_script_to_script            (GUnicodeScript script);